Bug 21117 - conflicts with kdoc-2.0-5
Summary: conflicts with kdoc-2.0-5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kde1-compat   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-20 10:16 UTC by Gerald Teschl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-21 08:59:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-11-20 10:16:07 UTC
kde1-compat-devel-1.1.2-2 coflicts with kdoc-2.0-5

file /usr/share/kdoc/Ast.pm from install of kdoc-2.0-5 conflicts with file
from
package kde1-compat-devel-1.1.2-2
..........

Comment 1 Ngo Than 2000-11-21 08:59:22 UTC
It's fixed in kde1-compat-1.1.2-4


Note You need to log in before you can comment on or make changes to this bug.